
a   { color: #ffffa0; font-weight: bold; font-size: 11px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none }
a:hover  { color: #ffffa0; font-weight: bold; font-size: 11px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: underline }
body      { font-size: 12px; margin-top: 34px }
.popupbody { margin-top: 0px }
h1  { font-weight: bold; font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; margin: 0px; padding: 0px 0px 10px }
h2 { font-weight: bold; font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; margin: 0px; padding: 0px 0px 10px }
td    { color: white; font-size: 12px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
UL#nav     { color: white; font-size: 11px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; list-style-type: none; margin: 0px; padding-left: 0px; width: 149px }
UL#nav LI     { color: white; font-size: 11px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; list-style-type: none; margin: 0px; padding-left: 13px; width: 155px; height: auto }
UL#nav LI A     { color: white; font-size: 11px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; text-align: left; margin: 0px; padding-top: 1px; padding-bottom: 3px; border-bottom: 1px dashed #a4cae1; width: 155px; display: block }
UL#nav LI A:hover     { color: #ffffa0; font-size: 11px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; text-decoration: none; background-repeat: no-repeat; margin: 0px }
.contentpadding { padding: 10px }
.randomboxborderleft { border: solid 1px white }
.randomboxborderright { border: solid 1px #369 }
.randomboxpadding a { color: #369; text-decoration: none; padding: 0px 5px }
.randomboxpadding a:hover { color: #369; text-decoration: underline; padding: 0px 5px }
.randomimage { border-top: 1px solid white }
.randomboxpadding { padding: 0px 5px }
#footer { font-size: 9px; padding-left: 5px }
#footer a { color: #369; font-size: 9px; text-decoration: none; padding-left: 5px }
#footer a:hover { color: #369; font-size: 9px; text-decoration: underline; padding-left: 5px }
.input { color: black; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #d9f2fc; margin-top: 2px; margin-bottom: 2px; padding-left: 3px; border: solid 1 #164e72 }
.submitbutton { color: white; font-weight: bold; font-size: 10px; font-family: Verdana, Arial, Helvetica, Geneva, Swiss, SunSans-Regular; background-color: #00a9e4; margin-top: 2px; margin-right: 8px; border-style: solid; border-width: 1px; border-color: white #164e72 #164e72 white }
.imageborder { border: solid 1px white }
